.container {
  perspective: 200px;
  overflow: hidden;
  background: black;
}
.block {
  width: 500px;
  height: 800px;
  background: black;
  margin: 0 auto;
  overflow: hidden;
  transform: scale3d(1, 1, 0.7) rotateX(45deg);
}

.titr {
  margin: 0;
  padding: 0;
  transform: translateY(120px);
  color: yellow;
  font-family: "Dark Crystal Outline", arial;
  font-size: 25px;

  text-align: center;
  animation-name: test;
  animation-duration: 30s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-play-state: running;
  transition: 0.3s;
  animation-fill-mode: backwards;
}

@keyframes test {
  0% {
    transform: translateY(720px);
    margin-bottom: 15px;
  }
 /* 90% {
  transform: translateY(-250px);
  font: size 25px;
  margin-bottom: 15px;

 } */
   100% {
    transform: translateY(-370px);
    font: size 25px;
    margin-bottom: 15px;
  } 
}

p {
  margin-bottom: 0;
  margin-top: 0;
}

.titr h1 {
  margin-bottom: 30px;
}

